@mixin size($width, $height) {
  width: $width;
  height: $height;
}

@mixin font($size: 1rem, $color: $font-color, $weight: 400) {
  font-family: $font;
  font-size: $size;
  color: $color;
  font-weight: $weight;
  line-height: 1.3;
}

// media
@mixin phone {
  @media (max-width: 899px) {
    @content;
  }
}
@mixin tablet {
  @media (max-width: 1159px) {
    @content;
  }
}
